name: petio
services:
  petio:
    image: ghcr.io/petio-team/petio@sha256@undefined
    restart: unless-stopped
    networks:
      - petio-network
    depends_on:
      - mongo
    environment:
      PUID: $PUID
      PGID: $PGID
      TZ: $TZ
    x-casaos:
      envs:
        - container: PUID
          description:
            en_us: for UserID
        - container: PGID
          description:
            en_us: for GroupID
        - container: TZ
          description:
            en_us: specify a timezone to use.
      volumes:
        - container: /app/api/config
          description:
            en_us: Contains the config file.
        - container: /app/logs
          description:
            en_us: Contains the petio logs.
      ports:
        - container: "7777"
          description:
            en_us: WebUI Port
    ports:
      - target: 7777
        published: "7777"
        protocol: tcp
    volumes:
      - type: bind
        source: /DATA/AppData/petio/config
        target: /app/api/config
      - type: bind
        source: /DATA/AppData/petio/logs
        target: /app/logs
    container_name: petio-petio
  mongo:
    image: mongo:8.0.4
    restart: unless-stopped
    hostname: mongo
    networks:
      - petio-network
    environment:
      PUID: $PUID
      PGID: $PGID
      TZ: $TZ
    container_name: petio-mongo
networks:
  petio-network:
    driver: bridge
x-casaos:
  architectures:
    - amd64
    - arm
    - arm64
  main: petio
  description:
    en_us: |
      Petio is a third party companion app available to Plex server owners to allow their users to request, review and discover content. The app is built to appear instantly familiar and intuitive to even the most tech-agnostic users. Petio will help you manage requests from your users, connect to other third party apps such as Sonarr and Radarr, notify users when content is available and track request progress. Petio also allows users to discover media both on and off your server, quickly and easily find related content and review to leave their opinion for other users.

      Petio is an ongoing, forever free, always evolving project currently in alpha prototype stage and now available!
    zh_cn: |
      Petio 是一个第三方附属应用程序，供 Plex 服务器所有者使用，以允许他们的用户请求、审查和发现内容。该应用程序旨在立即让最不懂技术的用户感到熟悉和直观。Petio 将帮助您管理用户的请求，连接到其他第三方应用程序，如 Sonarr 和 Radarr，通知用户有关内容的可用性，并跟踪请求的进度。Petio 还允许用户在服务器上和离线上发现媒体，快速轻松地找到相关内容并撰写评论，以留下他们的意见给其他用户。

      Petio 是一个正在进行中的、永久免费的、不断发展的项目，目前处于原型阶段，现已可用！
    ar_sa: |
      Petio هو تطبيق رفيق من جهة ثالثة متاح لأصحاب خوادم Plex للسماح لمستخدميهم بطلب ومراجعة واكتشاف المحتوى. تم تصميم التطبيق ليبدو مألوفًا وبديهيًا على الفور حتى للمستخدمين الذين ليسوا على دراية تقنية. سيساعدك Petio في إدارة طلبات المستخدمين الخاصة بك، والاتصال بتطبيقات جهات ثالثة أخرى مثل Sonarr و Radarr، وإعلام المستخدمين عند توفر المحتوى وتتبع تقدم الطلب. يسمح Petio أيضًا للمستخدمين باكتشاف الوسائط سواء داخل أو خارج الخادم الخاص بك، والعثور بسرعة وسهولة على المحتوى ذي الصلة وترك مراجعة لآرائهم للمستخدمين الآخرين.

      Petio هو مشروع مستمر ومجاني إلى الأبد ويتطور باستمرار حاليًا في مرحلة النموذج التجريبي ألفا والآن متاح!
    de_de: |
      Petio ist eine Begleit-App von Drittanbietern, die Plex-Serverbesitzern zur Verfügung steht, um ihren Benutzern das Anfordern, Überprüfen und Entdecken von Inhalten zu ermöglichen. Die App ist so konzipiert, dass sie selbst den technikfernsten Benutzern sofort vertraut und intuitiv erscheint. Petio hilft Ihnen dabei, Anfragen von Ihren Benutzern zu verwalten, eine Verbindung zu anderen Drittanbieter-Apps wie Sonarr und Radarr herzustellen, Benutzer zu benachrichtigen, wenn Inhalte verfügbar sind, und den Fortschritt der Anfragen zu verfolgen. Petio ermöglicht es Benutzern auch, Medien auf und außerhalb Ihres Servers zu entdecken, schnell und einfach verwandte Inhalte zu finden und Bewertungen abzugeben, um ihre Meinung für andere Benutzer zu hinterlassen.

      Petio ist ein fortlaufendes, für immer kostenloses, sich ständig weiterentwickelndes Projekt, das sich derzeit in der Alpha-Prototypenphase befindet und jetzt verfügbar ist!
    es_es: |
      Petio es una aplicación complementaria de terceros disponible para los propietarios de servidores Plex que permite a sus usuarios solicitar, revisar y descubrir contenido. La aplicación está diseñada para resultar instantáneamente familiar e intuitiva incluso para los usuarios menos familiarizados con la tecnología. Petio te ayudará a gestionar las solicitudes de tus usuarios, conectarte con otras aplicaciones de terceros como Sonarr y Radarr, notificar a los usuarios cuando haya contenido disponible y hacer un seguimiento del progreso de las solicitudes. Petio también permite a los usuarios descubrir contenido tanto en tu servidor como fuera de él, encontrar rápidamente contenido relacionado y dejar reseñas para otros usuarios.

      ¡Petio es un proyecto en curso, siempre gratuito y en constante evolución, que actualmente se encuentra en la etapa de prototipo alfa y ya está disponible!
    fr_fr: |
      Petio est une application compagnon tierce disponible pour les propriétaires de serveurs Plex afin de permettre à leurs utilisateurs de demander, de revoir et de découvrir du contenu. L'application est conçue pour être instantanément familière et intuitive, même pour les utilisateurs les moins technophiles. Petio vous aidera à gérer les demandes de vos utilisateurs, à vous connecter à d'autres applications tierces telles que Sonarr et Radarr, à notifier les utilisateurs lorsque du contenu est disponible et à suivre l'avancement des demandes. Petio permet également aux utilisateurs de découvrir des médias à la fois sur votre serveur et en dehors, de trouver rapidement et facilement du contenu connexe et de laisser leur avis pour les autres utilisateurs.

      Petio est un projet en cours, toujours gratuit et en constante évolution, actuellement en phase de prototypage alpha et maintenant disponible !
    hu_hu: |
      A Petio egy harmadik féltől származó kiegészítő alkalmazás, amely a Plex szerver tulajdonosok számára elérhetővé teszi felhasználóik számára a tartalomkérést, áttekintést és felfedezést. Az alkalmazás olyan kialakítású, hogy még a legkevésbé technikai hozzáértő felhasználók számára is azonnal ismerős és könnyen kezelhető legyen. A Petio segít a felhasználói kérések kezelésében, kapcsolódásban más harmadik fél alkalmazásokhoz, mint például a Sonarr és Radarr, felhasználók értesítésében, amikor tartalom elérhető és követi a kérések előrehaladását. A Petio lehetővé teszi a felhasználók számára, hogy felfedezzék a média tartalmakat a szerveren belül és kívül, gyorsan és könnyedén megtalálják a kapcsolódó tartalmakat és véleményt nyilvánítsanak más felhasználók számára.

      A Petio egy folyamatosan fejlődő, örökké ingyenes projekt, jelenleg az alfa prototípus szakaszban tart és most már elérhető!
    it_it: |
      Petio è un'applicazione di terze parti disponibile per i proprietari di server Plex per consentire ai loro utenti di richiedere, recensire e scoprire contenuti. L'app è progettata per essere immediatamente familiare e intuitiva anche per gli utenti meno avvezzi alla tecnologia. Petio ti aiuterà a gestire le richieste dei tuoi utenti, a connetterti ad altre app di terze parti come Sonarr e Radarr, a notificare agli utenti quando sono disponibili contenuti e a tracciare lo stato delle richieste. Petio consente anche agli utenti di scoprire media sia sul tuo server che fuori di esso, trovare rapidamente e facilmente contenuti correlati e lasciare recensioni per altri utenti.

      Petio è un progetto in corso, sempre gratuito e in continua evoluzione, attualmente nella fase di prototipo alpha ed è ora disponibile!
    ru_ru: |
      Petio - это приложение от третьих лиц, доступное владельцам серверов Plex для позволяет пользователям запрашивать, оценивать и находить контент. Приложение разработано таким образом, чтобы оно сразу было знакомым и интуитивно понятным даже для самых неопытных пользователей. Petio поможет вам управлять запросами от пользователей, подключаться к другим приложениям от третьих лиц, таким как Sonarr и Radarr, уведомлять пользователей о наличии контента и отслеживать прогресс запросов. Petio также позволяет пользователям находить медиа-контент как на вашем сервере, так и вне его, быстро и легко находить связанный контент и оставлять свое мнение для других пользователей.

      Petio - это постоянно развивающийся, всегда бесплатный проект, находящийся в стадии прототипирования альфа-версии и теперь доступный!
    sv_se: |
      Petio är en tredjeparts kompletterande app tillgänglig för Plex-serverägare för att låta deras användare begära, granska och upptäcka innehåll. Appen är utformad för att omedelbart kännas bekant och intuitiv även för användare som inte är teknikvana. Petio hjälper dig att hantera begäranden från dina användare, ansluta till andra tredjepartsappar som Sonarr och Radarr, meddela användare när innehåll finns tillgängligt och följa begärandens framsteg. Petio låter också användare upptäcka media både på och utanför din server, snabbt och enkelt hitta relaterat innehåll och lämna recensioner för andra användare.

      Petio är ett pågående, alltid gratis och ständigt utvecklande projekt som för närvarande befinner sig i alfa-prototypstadiet och är nu tillgängligt!
    uk_ua: |
      Petio - це сторонній додаток, доступний для власників серверів Plex, що дозволяє їх користувачам запитувати, рецензувати та відкривати контент. Додаток розроблено таким чином, щоб він відразу став знайомим та інтуїтивно зрозумілим навіть для найменш знаючих технологій користувачів. Petio допоможе вам керувати запитами ваших користувачів, підключатися до інших сторонніх додатків, таких як Sonarr та Radarr, повідомляти користувачів про наявність контенту та відстежувати процес виконання запитів. Petio також дозволяє користувачам відкривати медіа-контент як на вашому сервері, так і поза ним, швидко та легко знаходити пов'язаний контент та залишати свої відгуки для інших користувачів.

      Petio - це постійний, завжди безкоштовний, постійно розвиваючийся проект, який наразі знаходиться в альфа-прототипній стадії та вже доступний!
    pt_br: |
      Petio é um aplicativo complementar de terceiros disponível para os proprietários de servidores Plex, permitindo que seus usuários solicitem, revisem e descubram conteúdos. O aplicativo é projetado para ser instantaneamente familiar e intuitivo, mesmo para usuários menos familiarizados com tecnologia. Petio ajudará você a gerenciar solicitações de seus usuários, se conectar a outros aplicativos de terceiros como Sonarr e Radarr, notificar os usuários quando o conteúdo estiver disponível e acompanhar o progresso das solicitações. Petio também permite que os usuários descubram mídia tanto no seu servidor quanto fora dele, encontrando facilmente conteúdo relacionado e deixando suas opiniões para outros usuários.

      Petio é um projeto em andamento, sempre gratuito e em constante evolução, atualmente na fase de protótipo alfa e já está disponível!
  tagline:
    en_us: A third party companion app available to Plex server owners to allow their users to request, review and discover content.
    zh_cn: 为 Plex 服务器所有者提供的第三方附属应用程序，允许他们的用户请求、审查和发现内容。
    ar_sa: تطبيق رفيق من جهة ثالثة متاح لأصحاب خوادم Plex للسماح لمستخدميهم بطلب ومراجعة واكتشاف المحتوى.
    de_de: Eine Drittanbieter-Begleit-App, die Plex-Serverbesitzern zur Verfügung steht, um ihren Benutzern das Anfordern, Überprüfen und Entdecken von Inhalten zu ermöglichen.
    es_es: Una aplicación complementaria de terceros disponible para los propietarios de servidores Plex que permite a sus usuarios solicitar, revisar y descubrir contenido.
    fr_fr: Une application compagnon tierce disponible pour les propriétaires de serveurs Plex afin de permettre à leurs utilisateurs de demander, de revoir et de découvrir du contenu.
    hu_hu: A Plex kiszolgáló tulajdonosainak rendelkezésére álló harmadik féltől származó kiegészítő alkalmazás, amely lehetővé teszi a felhasználók számára a tartalomkérést, áttekintést és felfedezést.
    it_it: Un'app di terze parti disponibile per i proprietari del server Plex per consentire ai loro utenti di richiedere, recensire e scoprire contenuti.
    ru_ru: Стороннее приложение-компаньон, доступное владельцам серверов Plex, чтобы их пользователи могли запрашивать, рецензировать и открывать контент.
    pl_pl: Aplikacja towarzysząca od osoby trzeciej, dostępna dla właścicieli serwerów Plex, umożliwiająca użytkownikom żądanie, przeglądanie i odkrywanie treści.
    pt_br: Um aplicativo complementar de terceiros disponível para proprietários de servidores Plex, permitindo que seus usuários solicitem, revisem e descubram conteúdo.
  screenshot_link:
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Petio/screenshot-1.png
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Petio/screenshot-2.png
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Petio/screenshot-3.png
  developer: Petio Team
  author: WisdomSky
  icon: https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Petio/icon.png
  thumbnail: https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Petio/icon.png
  title:
    en_us: Petio
  category: Media
  port_map: "7777"
